#page {z-index: 100; background: white;
padding: 0; margin-top: 0;
}
#masthead {   background: url(../images/transparent-black-print.png) repeat;}



@media screen and (min-width: 600px) {

}

h1.entry-title {margin-top: 25px; color: black !important;}

#main { padding-left: 0; }

#primary { margin-top:0; }

#content {
    padding: 20px;
    padding-top: 0;
}
#content p {color: black;}
.site-content {background: none;}

/* ----- Navigation ------ */
#site-navigation { 
  margin-top: 0;
}

	
.main-navigation .current_page_item, 
.main-navigation .current_page_ancestor > a {
        background: #ec008c;
        color: black;
        font-weight: bold;
}

#site-navigation ul li {background: black;}

.menu-topmenu-container {background: black;}
ul#menu-topmenu li.menu-item  {margin: 0; padding:0;}
ul#menu-topmenu li.menu-item a {margin: 0; padding: 0 10px;}
ul#menu-topmenu li.menu-item ul {margin-left: 0;}


#menu-topmenu-general-print li a {color: white;}
#menu-topmenu-general-print li ul li a {color: black;}

#colophon {background: #f3f3f3}


ul#accordion {
 width: 100%;
 list-style: none;
}

div.accordion-content {padding: 10px;}

ul#accordion li {
 margin: 0;
}

ul#accordion li a {
    color: white;
    background: black;
    padding: 10px;
    margin-bottom: 5px;
    background-image: url('../images/kpw-list-arrow.png');
    background-position: center right;
    background-repeat: no-repeat;
    margin-left: 0;
    margin-right: 0;
    display: block;
    
}

ul#accordion a:hover, ul#accordion a.active-tab {
    background: gray; 
    background-image: url('../images/kpw-list-arrow-white.png');
    background-position: center right;
    background-repeat: no-repeat;
}


ul.kpw-child-list li.kpw-child-list-active {padding-left: 25px;}
ul.kpw-child-list li {background-color: black;}

ul#accordion li a {
    font-size: 18px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    display: block;
}


.entry-content ul {color: #000;}

#kpw-print-secondary-hero { background: black; padding: 10px 2%;}

#kpw-print-secondary-hero {    
font-size: 20px; 
font-family: 'Open Sans', sans-serif;
font-weight: 300;
color: white; 
padding-left: 20px;
line-height: 1.4;
}

.widget-area {
float: right;
width: 30% !important;
padding: 2%;
margin: 0 !important;
}
.widget-area aside.widget {margin-bottom: 10px !important;}
.widget-area .widget h3 {margin-bottom: 0 !important;}
#search-2 input#s {
  width:68%;
}